@font-face {
  font-family: 'Sharp Sans';
  font-style: normal;
  font-weight: 400;
  src: url(msmecare.com/Image/Sharp_Sans.ttf) format('truetype');
}
body {font-family: "Sharp Sans";}
a {color: #000; text-decoration:none;}

.cont-top p, h2{
  color: #000;
}


.journey-title{
    font-size: .75rem;
    font-weight:700;
    color: #0a1f43;
    letter-spacing:1px;
    margin-bottom:35px;
    text-align: left;
    font-family: 'Merriweather';
}

.timeline{
    position:relative;
}

.timeline::before{
    content:"";
    position:absolute;
    left: 16px;
    top:0;
    bottom:0;
    width: 1px;
    background: #000;
    height: 96%;
}

.timeline-item{
    display:flex;
    position:relative;
    margin-bottom: 2.5rem;
    align-items: center;
}

.timeline-item:last-child{
    margin-bottom:0;
}

.timeline-icon{
    width: 2rem;
    height: 2rem;
    background: #4ad13b;
    border-radius:50%;
    position: relative;
    z-index: 999;
    color: #fff;
    display: flex;
    font-weight: 600;
    justify-content: center;
    align-items: center;
}

.timeline-content{
    padding-left:22px;
    text-align: justify;
}

.timeline-content .year{
    color:#d39a2d;
    font-weight:700;
    display:block;
    margin-bottom:4px;
    font-size: 0.75rem;
    line-height: 1rem;
    font-family: 'Merriweather';
}

.journey-box{
    background:#fff;
    border:1px solid #ddd;
    border-radius:18px;
    padding: 1.75rem;
}

.timeline-content p{
    margin:0;
    color: #013299;
    font-size: 16px;
    line-height:1.7;
    margin-bottom: 0 !important;
}



.innr-ser-pg p, .abt-inner-pg{text-align:justify;}
.tm-sc{
  text-align:center;
  position:relative;
  margin: 30px 0;
}
.tm-sc p{
  color:#fe8423 !Important;
}
.tm-sc .col{
  box-shadow:8px 8px 30px 0 rgba(0, 0, 0, 0.12);
  padding:30px;
  margin:0 10px;
}
.tm-sc img{
  width: 130px;
}
.tm-sc a{
  color:#6dae00;
  text-align: left;
  justify-content: left;
  position: relative;
  display: flex;
  z-index: 11;
  background-color: rgb(1, 50, 153);
  text-transform: uppercase;
  color: rgb(255, 255, 255);
  text-decoration: none;
  white-space: nowrap;
  text-align: left;
  line-height: 42px;
  letter-spacing: 0px;
  font-weight: 500;
  font-size: 14px;
  padding: 6px 40px;
  border-radius: 3px;
  width: max-content;
  margin-top: 30px;
}
.tm-sc h2{
  text-align: center;
  position: relative;
  font-size: 18px;
  color: #404040;
  font-weight: 700;
  margin: 20px 0 10px;
}
.post_comments img {
    width: 150px;
    height: 150px;
    margin-top: 35px;
    border: 5px solid #bde248;
    box-shadow: 0 0 6px #000;
}
.post_comments{
  text-align:center;
}
.post_reply_comments{
  position:relative;
  background: #f3fed0;
    border-radius: 4px;
    padding: 30px;
}
.post_reply_comments li{
    padding-bottom: 0px;
  font-size:14px;
}
.media-body h1 {
    border-bottom: 1px solid #9dc228 !important;
      font-size: 26px;
    color: #404040;
      font-weight: 700;
      margin: 0 0 20px;
    padding: 0 0 20px;
}
.post_reply_comments:before {
    border-color: transparent #9dc228 transparent transparent;
    border-style: solid;
    border-width: 15px;
    content: " ";
    height: 0;
    left: -32px;
    position: absolute;
    top: 20px;
}



.tm-scs img {
    border-radius: 10px;
    border: 2px solid #7da210;
}
.tm-scs{
  text-align:center;
  margin:30px 0
}
.tm-scs h2{
      text-align: center;
    position: relative;
    font-size: 18px;
  color: #404040;
  font-weight:700;
  margin:20px 0 10px;
}
.tm-scs p{
  
}



.section-4{
  background: #f4eddfe0;
  padding:70px 0;
}
.section-4 h5{
  font-size: 36px;
  font-weight: 500;
  line-height: 35px;
  color: #1B1D21;
  margin-bottom: 20px;
}
.section-4 p{
  font-size: 16px;
  font-weight: 400;
  color: #262626;
  padding-right: 80px;
  line-height: 28px;
}

#banner {
    padding: 0;
  position:relative;
}
#banner:after{
  background: #000000bf;
  position:absolute;
  content:'';
  left:0;
  top:0;
  width:100%;
  height:100%;
}
.bn-content{
  position: absolute;
  top: 25%;
  z-index:99;
  width: 60%;
  text-align: justify;
}
.bn-content h4{
      font-size: 42px;
      font-weight: 800;
      color: #FFFFFF;
}
.bn-content p{
      font-size: 16px;
      font-weight: 400;
      color: #FFFFFF;
      text-align:left;
      line-height: 28px;
}
.srv-top .nav-pills{
  padding-left:0;
}
.srv-top .nav-link{
  color: #212121 !important;
  background: #E5E5E5;
  padding: 17px;
  margin-right: 10px;
  text-transform: uppercase;
  font-size: 14px;
    font-weight: 600;
}
.details h3{
      font-size: 36px;
    font-weight: 700;
    color: #1B1D21;
  margin:45px 0;
}
.srv-top .nav-link.active{
  color: #FFFFFF !Important;
    background: #013299;
}
.srv-box{
  background: #f4eddfe0;
  padding: 20px;
  min-height: 350px;
}
.srv-box img{
  width: 60px;
  margin-bottom: 20px;
}
.srv-top .nav-item:after{
  background:transparent;
}
.details p{
  font-weight:700;
  margin-bottom:30px;
}
.srv-head{
  color: #0145a7;
  font-weight: 700;
}
.srv-box p{
  color: orange !IMPORTANT;
  font-weight: 700;
  font-size: 14px;
  margin-bottom: 30px;
}
.srv-box li{
  color:#013299;
  font-weight:700;
  font-size:14px;
}
.rd-more{
  text-align:right;
  position: relative;
  margin: 30px 0;
}
.rd-more a{
  background-color: #013299;
  font-weight: 500;
  font-size: 13px;
  line-height: 1;
  padding: 16px 20px;
  border-radius: 3px;
  font-weight: 700;
  color: #fff;
}


.msme-right{
  box-shadow: 8px 8px 30px 0 rgba(0, 0, 0, 0.12);
  border-radius: 5px;
  margin: 20px 0;
  transition: .5s;
  min-height: 515px;
}
.msme-conz{
  position:relative;
}
.msme-conz img{
  padding:10px;
}
.msme-conz p{
  text-align:center;
}
.msme-conz h6{
      font-weight: 700;
    line-height: 32px;
    margin: 0 0 20px;
    color: #1b1d21;
  text-align:center;
}
.msme-conz h4{
  padding: 30px 30px 27px;
  background: #fff;
  font-weight: 700;
  line-height: 32px;
  margin: 0 0 20px;
  color: #1b1d21;
  text-align: center;
  font-size: 22px;
}
.exp-mr{
  display: flex;
  padding: 10px 30px;
  border-top: 1px solid rgba(0, 0, 0, 0.15);
  justify-content: space-between;
  width: 100%;
  flex-direction: column;
  height: 100%;
}
.exp-mr a{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.exp-mr h6{
  color: #013299;
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
  margin-bottom: 0;
}
.exp-mr i{
  color: #013299;
  font-size:24px;
}
.msme-right:hover .exp-mr{
  background:#013299;
}
.msme-right:hover .exp-mr h6{
  color:#fff;
}
.msme-right:hover .exp-mr i{
  color:#fff;
}
.msme-right:hover{
      transform: translateY(-15px);
}


.cns-pg h5{
      color: #013299;
      font-size: 36px;
      font-weight: 700;
      margin: 20px 0 35px 0;
      padding-left: 0;
}
.sc-cnt{
  margin-bottom:30px;
}
.cns-pg{
  position:relative;
  padding:45px 0;
}
.sc-cnt i{
      background: #F2F2F2;
      width: 55px;
      height: 55px;
      line-height: 55px;
      font-size: 22px;
      border-radius: 50%;
      display: flex;
      color: #000000A8;
      justify-content: center;
}
.sc-cnt h6{
  font-size: 14px;
  font-weight: 600;
  color: #000000;
  padding-top: 15px;
}
.contact-form{
  background-color: #FFFFFF;
  padding: 75px;
  border-radius: 10px;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.12);
  position: relative;
  z-index: 999;
}
.custom-btn{
  font-size: 14px;
  border-radius: 3px;
  padding: 14px 30px;
  line-height: 1.42857143;
  text-transform: uppercase;
  font-weight: 600;
  text-align: center;
  margin-top: 20px;
  background-color: #013299;
  cursor: pointer;
  border: 1px solid transparent;
  color: #fff;
  outline: none;
  position: relative;
}
.contact-form .form-control{
  background:#F2F2F2;
  color: #666666;
  border: 1px solid #dbdbdb;
  padding: 11px 24px;
  box-sizing: border-box;
  outline: none;
  font-size: 14px;
  margin: 10px 0;
}
.contact-form h2{
  font-weight: 700;
    line-height: 1.2;
    margin: 0 0 20px;
    color: #1b1d21;
}
.map-bx{
  position:relative;
  top: -48px;
}




.footer-top .cl-2{color:#fff !important;}
.banner-text-upper {
    width: 100%;
    position: absolute;
    left: 12%;
    top: 110px;
    z-index: 2;
    padding: 15px 0;
}
.cont-top li{line-height:35px;}
.innr-ser-pg{margin-top:150px;}
.cont-top{
  margin-top:40px;
}
.banner-audit-text-para-upper {
    color: #f47015;
    line-height: 35px;
    font-size: 27px;
    position: relative;
    top: 5px;
    text-align: left;
    font-weight: bold;
}
.float-bottom-banner{left: 11%;}
.ser-inr-pg{text-align:justify;}
.banner-audit-text-para-upper::after {
    position: absolute;
    border: 2px solid #f47015;
    border-radius: 46px;
    left: 6px;
    top: -10px;
    content: "";
    width: 45px;
}
a:hover{text-decoration:none;}
.audit-service-head1 {
    color: #f47015;
    font-size: 30px;
    margin-left: 36px;
    position: relative;
    top: 17px;
}
.list-ic li{
  text-align: justify;
  font-size: 12px;
  margin-bottom: 5px;
}
.bx-ser p{ text-align: center;}
.bx-ser {
    text-align: center;
    padding: 40px 20px;
    background-color: #f8f7fc;
    width: 100%;
    border-radius: 8px;
    margin: 25px 0;
    position: relative;
    top: 40px;
}
.audit-img {
    width: 40%;
}
.bx-ser .fa{
    width: 50px; height:50px; font-size:50px; color:#f47015;
}
.audit-insurance-heading1 {
    color: #f47015;
    font-size: 15px;
    margin: 0;
    padding: 20px 0 0 0;
}
.inner-tex {
    color: #2c3952;
    font-size: 15px;
    margin: 0;
    padding: 10px 0 0 0;
}
.contct-frm i{
      font-size: 50px;
      color: #fff;
      border-radius: 100%;
      height: 100px;
      line-height: 90px;
      background: #9dc228;
      width: 100px;
      border: 5px solid #7da210;
      margin-bottom: 20px;
      display: flex;
      justify-content: center;
      margin: 20px auto;
}
.contct-frm p{
  font-size:14px;
}
.contct-frm a{
  color:#6dae00;
}
.contct-frm .col-md-4{
  text-align:center;
  margin: 30px 0;
    padding: 0 30px;
}
h1, h2, h3, h4, h5, h6 {/* font-family: "Sharp Sans"; */}
section.bnr{padding:0;}
img{max-width:100%;}
a{text-decoration:none;font-family: 'Sharp Sans';}
#divmainenquiry11 .close { position: absolute; right: 14px; font-size: 30px; cursor: pointer;}
p{font-family: "Sharp Sans";; font-weight: 400;}
ul,ol,li{font-family: "Sharp Sans";;font-size: 16px;}
.dropdown-menu li{
  background:#9dc228;
}
.dropdown-menu li:hover{
  background:linear-gradient(to bottom, rgba(133, 168, 20, 1) 0%, rgba(158, 194, 40, 1) 50%, rgba(133, 168, 20, 1) 100%);
}
.dropdown-item{
  color:#fff;
}
/*--------------------------------------------------------------
# nav-bar
--------------------------------------------------------------*/
.dropdown-toggle{position:relative;}
.navbar-nav{display: flex;justify-content: space-between;width: 100%;}
.nav-item ul li .dropdown-toggle::after{position:absolute;right: 5px; top: 10px;}
/*#MenuControl*/ .navbar.bg-light{background-color: transparent !important;height:100%;max-width: 1030px;margin: auto;padding: 0;}
#MenuControl .nav-link:focus,#MenuControl .nav-link:hover{color: #4AD13B;}
.nav-link{font-weight: 400;color:#fff;/* padding: 15px 20px !important; */}
.nav-fill{width:100%;font-size: 15px;font-family: "Sharp Sans";}
.navbar-brand{margin:0;}
.nav-item{position:relative;}
.nav-item:after{
  background:#4AD13B;
  content: "";
  position: absolute;
  left: 0;
  bottom: -3px;
  width: 100%;
  height: 3px;
  opacity:0;
}
.nav-item:hover:after{
  opacity:1;
}
@media (max-width: 1170px){
.navbar-expand-md .navbar-nav .nav-link{padding-right:1px; padding-left: 1px;}
}
@media (max-width: 991px){
#MenuControl, #MenuControl_C, #HeaderControl, #HeaderControl_C, #widgetsControl_C, #widgetsControl{ height: initial !important;}
.navbar-expand-md .navbar-nav .nav-link{font-size: 12px;}
	}

@media (max-width: 767px){
.navbar-toggler{background:#eee;}
.navbar.navbar-expand-md{text-align:center;max-width: 100%;padding: 5px 20px;}
.navbar.navbar-expand-md .container-fluid{display:block;}
.nav-fill .nav-item, .nav-fill>.nav-link{text-align:left;}
.navbar-nav>li{ display: block; text-align: left; padding: 4px 0; border-bottom: 1px solid #999; border-right:0; }
.nav-item ul li .dropdown-toggle::after{transform: rotate(90deg);}
.nav-item .nav-link.dropdown-toggle::after {position: absolute; right: 5px; top: 15px;}
.navbar-expand-md .navbar-nav .nav-link{font-size: 14px;padding-right: 5px; padding-left: 5px;}
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header .fa-mobile{font-size: 50px !important;}
#header .head-img{position:relative;padding: 12px 0;}
.header_rht:hover .icon .fa{animation: Rtl 0.4s linear  alternate;}
@keyframes Rtl {
  49% {transform: translate(100%);}
  50% {opacity: 0;transform: translate(-100%);}
  51% {opacity: 1;}
}
#MenuControl{background: #fff;}
#WidgetControl5 {
    position: absolute;
    right: 0%;
    top: 49px;
    z-index: 9;
    width: 8%;
    margin: 0;
    backdrop-filter: blur(3px);
    padding: 0;
    text-align: center;
    justify-content: center;
}

.right-nav {position: absolute;z-index: 9;background: #fff;right: 0;top: 0;height: 100vh;width: 450px;overflow: hidden;padding: 50px;display: none;text-align: center;} 
.right-nav img { margin: 10px 0 30px 0;}
.right-nav .social-icon a{ color: #212121; margin: 7px;}
.right-nav .social-icon a:hover{ color: #003d6d;}
.content i{
  margin-right:10px;
}


#WidgetControl5.RadDock_Default .rdMiddle .rdCenter {
    background:#ffffff;
    height: 100%;
}
.team_img {box-shadow: 1px 3px 6px #686868;width: 200px;}
/*--------------------------------------------------------------
# innr-pg-bnnr
--------------------------------------------------------------*/
/*innr-pg-bnnr*/
.otherpagecss #RadDockZone1.container{max-width: 100%;}
.otherpagecss #RadDockZone1.container #HomepagecontentControl_C table{margin-top:0 !important;}
.innr-pg-bnnr{padding: 100px 0 0; width: 100%; background-size: cover; min-height:300px; text-align: center; position:relative;margin-bottom: 40px;}
.innr-pg-bnnr:after{content:'';position:absolute;left:-1px;right:-1px;top:-1px;width:100%;height:100%;z-index: 0;background: #242424bd;}
.main-table.innr-pg{padding-bottom:50px;}
.innr-pg-bnnr h1{color:#fff; text-align:center; text-transform:uppercase; font-size:40px; font-weight:bold; position:relative; z-index:1;}
.innr-pg-bnnr h1:after{content:''; position:absolute; bottom: -10px; margin:0 auto; left:0; right:0; width:100px; height:4px; border-radius:2px; background:#fff;}
.inner-pages ul, .innr-pg ul{padding:0px; margin-bottom:0;}
.inner-pages li, .innr-pg li {position: relative; list-style: none; padding-left: 30px;}
.inner-pages li:before, .innr-pg li:before{content: "\f101";  position: absolute; font-family: FontAwesome; font-size: 17px; line-height: 30px;    left: 7px;  top: -2px; color: #a2d5f2;}
/*innr-pg-bnnr*/
/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/

.top-header {background: #013299;padding: 10px 0;}
.top-header p { margin: 0; color: #fff;}
.top-header p a { color: #f4f4f4; font-size: 15px; margin:0 5px;}
.top-header p a i { font-size: 13px; margin: 0 7px 0 0;}
.top-header .login-icon i{ padding: 6px; background: #fff; border-radius: 50%; color: #e69d2f; font-size: 11px; margin: 0 4px 0 0;}


.toggler-btn {width: 40px;cursor: pointer;padding: 30px;}
.toggler-btn .top-bar, .toggler-btn .middle-bar, .toggler-btn .bottom-bar { width: 30px; height: 3px; background: #143a6b; border-radius: 3px;}
.toggler-btn .top-bar { animation: toggler 1.7s infinite;}
.toggler-btn .middle-bar { animation: toggler 1.3s infinite;}
.toggler-btn .bottom-bar { animation: toggler 2.2s infinite;}



section {
  padding: 20px 0;
}
.vismis{
  background: url(Image/vis-mis-img.jpg);
    padding: 0;
    background-position: center;
    background-repeat: no-repeat;
}
.vismis1{
  background: url(Image/service-business-img.jpg);
    padding: 0;
    background-position: center;
    background-repeat: no-repeat;
    margin-top:45px;
}
.vis-right{
  background: rgb(244 112 21);
  padding: 20px 35px;
}
.text-ic{
  font-size: 12px;
  text-align: justify;
}
.ic-text{
  display: flex;
}
.ic-text h3{
  text-align: left;
  color: #fff;
  font-size: 20px;
}
.ic-text i{
  color: #fff;
  margin-right: 15px;
  font-size: 22px;
}
.fs-15{font-size: 14px !important;}
/* read more */
  .rd-mr{position: relative;z-index: 3;font-size: 19px;line-height: 30px;}
  .rd-mr .main-btn .btn_icon{display: inline-block;background: #f47015;width: 35px;height: 35px;border: 1px solid #f47015;border-radius: 50%;line-height: 27px;font-size: 28px;color: #fff;margin-left: 8px;vertical-align: middle;text-align: center;}
    
  .rd-mr .main-btn{color:#fff;font-size: 19px;font-weight: 500;display: inline-block;margin: 15px 0 0 0;}
  .rd-mr .main-btn:hover .fa{animation: Rtl-btn 0.4s linear  alternate;}
  @keyframes Rtl-btn {
    49% {transform: translate(90%);}
    50% {opacity: 0;transform: translate(-90%);}
    51% {opacity: 1;}
  }
/* End */

.bg-1{background-color:#f47015;}
.bg-2{background-color :#a2a2a2 ;}
.cl-1{color: #f47015;}
.cl-2{color: #7c7676;}

::selection{background-color: #f47015;color: #fff; }
/*  */
.home-head{font-size: 36px; color: #000;}


/*--------------------------------------------------------------
# Banner-Section
--------------------------------------------------------------*/
.bnr-sec .carousel-control-next, .bnr-sec .carousel-control-prev{width: 40px;height: 40px;opacity: 1;background: #9dc228;top: 40%;border-radius: 5px;transition: .3s;z-index: 999;}
.bnr-sec .carousel-control-next{right: 50px;}
.bnr-sec .carousel-control-prev:hover{
  background:#000;
}
.bnr-sec .carousel-control-next:hover{
  background:#000;
}

.bnr-sec video {
    height: auto;
    object-fit: cover;
}
.bnr-sec .carousel-control-prev{left: 50px;}
.bnr-sec .carousel-caption h2{
  font-size: 70px;
  font-weight: 700;
  text-transform: capitalize;
  color:#fff;
  margin: 0;
  line-height: 80px;
}
.bnr-sec .carousel-caption a{
  background-color: rgb(1, 50, 153);
    text-transform: uppercase;
    color: rgb(255, 255, 255);
    text-decoration: none;
    line-height: 42px;
    letter-spacing: 0px;
    font-weight: 500;
    font-size: 14px;
    padding: 15px 40px;
    border-radius: 3px;
}
.bnr-sec img{
  height: 910px;
}
.bnr-sec .carousel-caption a:hover{
 background: rgb(74 209 59);
}
.bnr-sec .carousel-caption p{
  color:#fff;
  font-size:16px;
  width:600px;
  margin: 25px 0 45px!important;
}
.bnr-sec .carousel-caption{text-align: left;opacity: 1;}
.bnr-sec .carousel-indicators{display:none;}
.bnr-sec{
  position:relative;
}
.bnr-sec:after{
  background: #f4eddfe0;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  content:'';
  opacity:30%;
}
.carousel-caption {
  top: 4%;
  left: 4%;
  z-index: 99;
}
.tm-scs h4{
  text-align:left;
  color: #000;
  font-weight: 600;
}
.tm-scs p{
  text-align:left;
}
.tm-scs ul li{
  text-align:left;
}
.inner-ab p{
  color:#000 !important;
  margin: 40px 0 !important;
}
.inner-ab h2{
  color:#000 !important;
}
.bn-bottom{
  position: absolute;
  bottom: 25px;
  text-align: center;
  width: 100%;
  z-index: 99;
  padding: 0 20px;
}
.count-bx{
  background: #fff;
  padding: 10px;
  border-radius: 5px;
  min-height: 100%;
  margin-top: 15px;
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  box-shadow: 1px 1px 6px #b1abab;
}
.count-bx img{
  width: 60px;
  height: 60px;
  margin-bottom: 10px;
}
.count-bx h5{
  font-size: 16px;
  font-weight: 400;
  margin: 10px 0;
  color: #000;
}
.count-bx h4{
  font-size: 19px;
  font-weight: 800;
  line-height: 36px;
  color: #272933;
  margin-bottom: 0;
}
.bn-bottom h6{
  color: #272933;
  border-color: #F8762D;
  background: #F8DECF;
  padding: 2px 10px;
  border: 1px solid #fe8423;
  border-radius: 15px;
  position: relative;
  display: inline-block;
  font-size: 11px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.bn-bottom h2{
  font-weight: 700;
    line-height: 1.2;
    margin: 0 0 20px;
    color: #fff;
  font-size:36px;
}
.bn-bottom p{font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: #fff;}

.case1-section-area{padding: 5% 0;background: #f5efe3;}
.case1-section-area h5{
  text-align:center;
  margin-bottom:75px;
  color: #0044a7;
  font-size: 35px;
  font-weight: 600;
}
.case1-section-area h5 span{
  
color: #4ad13b;
}
.case1-section-area .single-card img {margin: 0 0 45px 0;border: 1px solid rgba(255, 255, 255, .05);box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;transition: all .5s ease-in-out;}
.case1-section-area .single-card img:hover { transform: scale(1.1);}
.case1-section-area .single-card h5 {color: #013299;font-size: 16px;font-weight: 700;letter-spacing: 1.5px;margin-bottom: 20px;}
.case1-section-area .single-card p {color: #000;}



.mn-lnk i{
    border: 2px solid rgb(255 255 255 / 82%);
    line-height: 45px;
    width: 46px;
    height: 46px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
}
.case-header-area{margin-bottom:25px;}
.case1-section-area .cs_case_study_1_list .cs_case_study.cs_style_1:hover{flex:3;}
.case1-section-area .cs_case_study_1_list .cs_case_study.cs_style_1:hover .content-area1{display:none;}
.case1-section-area .cs_case_study_1_list .cs_case_study.cs_style_1:hover .content-area{opacity:1;left:0;}
.case1-section-area .content-area1 {position: absolute;transform: rotate(-90deg);width: 290px;height: auto;left: -80px;bottom: 162px;transition: all 0.4s;font-weight: 600;opacity: 1;z-index: 9;}
.case1-section-area .content-area1 a {color: #fff;display: inline-block;text-transform: capitalize;transition: all 0.4s;width: 100%;font-size: 18px;}
.case1-section-area .content-area {position: absolute;z-index: 1;transition: all 0.4s;padding: 0 24px 24px 24px;bottom: 0;left: -100%;opacity: 0;}
.case1-section-area .content-area a {color:#fff;display: inline-block;text-transform: capitalize;transition: all 0.4s;width: 100%;margin-bottom: 8px;font-weight: 600;font-size: 28px;}
.case1-section-area .content-area p {color: #fff;transition: all 0.4s;font-size: 18px;margin: 15px 0;}
.mn-lnk{
  margin-top:15px;
}


.main-txt{
      color: #272933;
      border-color: #F8762D;
      background: #F8DECF;
      padding: 2px 10px;
      border: 1px solid #fe8423;
      border-radius: 15px;
      position: relative;
      display: inline-block;
      font-size: 11px;
      font-weight: 700;
      text-transform: uppercase;
      width: auto;
      margin: 0 auto 15px;
}
.abt-content h4{
  font-size: 28px;
  font-weight: 400;
  line-height: 35px;
  color: rgb(74 209 59);
  margin-top: 20px;
}
.abt-content i{
  margin-right:15px;
}
.abt-content p{
  font-size: 16px;
  font-weight: 400;
  color: #262626;
  margin-bottom: 40px;
}



.section-5{
  text-align:center;
  padding: 75px 0;
}
.section-5 h5{
  color: #1B1D21;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.2;
  margin: 0 0 20px
}
.ttext {
    color: #272933;
    font-size: 16px;
    margin: 10px 75px;
    line-height: 28px;
}
.t-head {
    padding: 0;
    margin-top: 32px;
}
.section-5 .carousel-indicators{
  bottom: -45px;
  margin-bottom: 0;
}
.section-5 .carousel-indicators .active{
  background: rgb(74 209 59) !important;
}
.section-5 .carousel-indicators [data-bs-target]{
  background:#3A5397;
  width:8px;
  height: 8px;
  border-radius:50%;
  padding: 0;
  border: none;
}
.section-5 .carousel-control-prev{
  left: -55px;
}
.section-5 .carousel-control-next{
  right: -55px;
}
.section-5 .carousel-control-prev-icon{
  color: #343434;
  background-color: #0145a7;
}
.section-5 .carousel-control-next-icon{
  color: #343434;
  background-color: #0145a7;
}
.carousel-control-next, .carousel-control-prev{
  opacity:1;
}
.t-head h6 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 2px;
  color#1B1D21;
}
.t-head span {
    color: #3A5397;
    font-size:13px;
    font-weight: 600;
      text-transform: uppercase;
}

.section-6 {
    background: #f4eddfe0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 75px 0;
    margin: 60px 0;
}
.section-3{
  padding:45px 0;
}
.section-6 h6{
  font-size: 36px;
  font-weight: 500;
  color: #0145a7;
}
.section-6 p{
  font-size: 16px;
  font-weight: 400;
  color: #000;
}
.gt-btn a:hover{
  background: #0145a7;
  border:none;
}
.gt-btn{
  display:flex;
  justify-content:end;
  align-items: center;
  height: 100%;
}
.gt-btn a{
  background:#5FB356;
  border-radius: 3px;
  padding: 14px 30px;
  font-weight: 600;
  text-align: center;
  border: 1px solid #c7c2c2;
  color: #fff;
  outline: none;
  position: relative;
  text-transform:uppercase;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {background: #f4eddfe0;color: #fff;}
.footer-top{
  padding:110px 0;
}
.footer-info img{
  width:260px;
}
.copyright{
      border-style: solid;
    border-width: 1px 0px 0px 0px;
    border-color: rgba(255, 255, 255, 0.1);
    padding: 25px 0px 25px 0px;
  text-align:center;
}
.copyright p{
  text-align: center;
  font-size: 15px !important;
  color: #929399 !important;
  padding-right: 0 !important;
}
.ft_nav{list-style: none;padding: 0 ; display: flex;}
.ft_nav li{padding-right: 12px;}
.ft_nav li a{color: #fff;}
.ft_lk a{color: #0145a7;font-size: 16px;margin-bottom: 20px !important;}
.ft_lk a:hover{color: #f47015;}
#footer p{
     font-size: 16px !important;
     line-height: 30px;
     color: #0145a7 !important;
     margin: 30px 0 !important;
     padding-right: 120px;
}
.social-icon a:hover{
  background: #4ad13b;
}
.social-icon a{
  #24262F
;
  background: #fe8423;
  padding: 10px 13px;
  border-radius: 50%;
  margin-right: 10px;
  color: #fff;
}
#footer .footer-top h4 {
      font-size: 16px !important;
      font-weight: 600 !important;
      text-transform: uppercase;
      color: #0145a7;
      margin-bottom: 35px !important;
}


.top {  position: fixed;right: 18px;bottom: 30px;text-align: center;color: #fff;border: 4px solid #f47015;border-radius: 50%;background-color: #f47015;width: 50px;height: 49px;line-height: 49px;z-index: 999;cursor: pointer;opacity: 0;transition: ease-in 0.5s;display: flex;justify-content: center;align-items: center;}
.top.scll-top {  opacity: 1; transition: ease-in 0.5s;  bottom: 56px;}
.top .fa { display: block !important;}

@media (max-width: 1200px) {
  .about .content {
    padding-right: 0;
  }
}
@media (max-width: 992px) {
  #header .col-md-8{
    text-align:center !important;
  }
  .counts .count-bx{
    margin:10px 0;
  }
  .counts .count-bx h2{
    font-size:22px;
  }
  .counts .count-bx p{
    font-size:20px;
  }
  .bnr-sec{
    height:100%;
  }
  .bnr-sec img{
    height:100%;
  }
  .bnr-sec .carousel-caption{display: none;}

  .services .icon-box{margin:15px auto;}
}

@media (max-width: 768px) {
  .case1-section-area h5{
    margin-bottom:20px;
  }
  .footer-top{
    padding:45px 0;
  }
  #footer p{
    padding:10px;
  }
  .bn-bottom{
    display:none;
  }
  .section-4 p{
    padding-right:0;
  }
 .case1-section-area .cs_case_study_1_list .cs_case_study.cs_style_1{
    min-height:450px;
   margin-bottom:30px;
  }
  .case1-section-area .cs_case_study.cs_style_1.cs_hover_active{
    height:auto;
  }
  .case1-section-area .cs_case_study_1_list{
    display:block;
  }
  .about .mrt{margin-top: 60px;}
  .about {
    text-align: center;
  }
}
@media (max-width: 767px) {
  .abt_img{border-radius: 0; width: 100%;}
  .vis-right {
    background: rgb(160 205 78);
    padding: 5px 20px;
}

  #header img{margin:inherit;/* width: 100%; */}
  /* .navbar-toggler{position: absolute; top: -60px; right: 0;} */
.caption{width: 100%;}
.wback .caption{    top: 30%;}
.bg-img{
  height:150px !important;
}
.main-audit-img-upper {
  width: 55%;
  border-radius: 10px;
  position: absolute;
  float: left;
  top: 92px;
  right: 10px;
  z-index: 9999;
  height: auto;
}
.cont-top{
  margin-top: 30px;
}
.bnr-sec .carousel-control-prev{
  left:10px;
}
.bnr-sec .carousel-control-next{
  right:10px;
}
.dbl-line {
  margin-bottom: 8px;
  padding-left: 12px;
  position: relative;
}
p{
  font-size: 13px;
}

.banner-text-upper {
  width: 100%;
  position: absolute;
  left: 5%;
  top: 22px;
  z-index: 2;
  padding: 9px 0;
}

.banner-audit-text-para-upper{
  font-size: 16px;
}
.sec-top{
  padding:0px 0px;
}
.float-bottom-banner {
  left: 3%;
  height: 110px;
  top:10px !important
}
.carousel-caption {
  top: 0%;
  padding-top: 5px;
  padding-bottom: 5px;
}
.bnr-sec .carousel-caption h2 {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 4px;
 }

}
@media (max-width: 575px) {
  .about .content > h2 {
    font-size: 26px;
    color: #2d2926;
    font-weight: 800;}
  #footer .footer-top .footer-info {margin: -20px 0 30px 0;}
  .wback .caption{display:none;}
}
@media (max-width: 414px) {
}

.about p { font-size: 14px; margin: 0 0 5px 0;}
.about li { font-size: 14px; margin: 0;}

/*============WHATSAPP==========*/
  
.whatsapp_btn{
    position: fixed;
    bottom: 9em;
    left: 20px;
    width: 55px;
    height: 55px;
    z-index: 9999;
}
.whatsapp_btn .icon_logo{
    position: relative;
    z-index: 100;
    padding: 5px;
}

.whatsapp_btn .icon_logo > a > img{
    width: 100%;
}

.whatsapp_btn .circle_waves{
    border-radius: 50%;
    background-color: #3cc04e;
    width: 55px;
    height: 55px;
    position: absolute;
    opacity: 0;
    bottom: 1px;
    left: 0px;
    z-index: 99;
    animation: waves 4s infinite cubic-bezier(.36, .11, .89, .32);
}

@keyframes waves {
    from {
        transform: scale(.55, .55);
        opacity: .6;
    }
    to {
        transform: scale(1.8, 1.8);
        opacity: 0;
    }
}
